sha256: ea2b0519d28ce0aa01b1bb40840048f4342711dbf04944afc64e278ef6e8c379
real_size: null
zip_size: 355446896
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep86/open_data_millesime_2026-02-a_dep86_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep86/open_data_millesime_2026-02-a_dep86_pgdump_metadata.yml
